#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: http-streams
version: 0.8.6.1
id: http-streams-0.8.6.1-2BDCM0b1Ckb6laDWZswvRB
key: http-streams-0.8.6.1-2BDCM0b1Ckb6laDWZswvRB
license: BSD-3-Clause
copyright: © 2012-2018 Operational Dynamics Consulting, Pty Ltd and Others
maintainer: Andrew Cowie <andrew@operationaldynamics.com>
author: Andrew Cowie <andrew@operationaldynamics.com>
stability: experimental
homepage: https://github.com/afcowie/http-streams/
synopsis: An HTTP client using io-streams
description:
    /Overview/
    .
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    hande the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.
    .
    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.
category: Web, IO-Streams
abi: 2afc3efeb4ac242957a23737f79e14c6
exposed: True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser
hidden-modules: Network.Http.Utilities
import-dirs: /usr/lib/ghc-8.6.3/site-local/http-streams-0.8.6.1
library-dirs: /usr/lib/ghc-8.6.3/site-local/http-streams-0.8.6.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.3/http-streams-0.8.6.1
hs-libraries: HShttp-streams-0.8.6.1-2BDCM0b1Ckb6laDWZswvRB
depends:
    HsOpenSSL-0.11.4.16-6Yqajh5RIsx9bzGKZqbrAk
    aeson-1.4.2.0-4owspgDf5bB3ddpBjmAUar
    attoparsec-0.13.2.2-Jk4D4QRG8ZrHQCpZMillSF base-4.12.0.0
    base64-bytestring-1.0.0.2-CfmN7HHNI1H5uoKJdmo0jp
    blaze-builder-0.4.1.0-KrFxFv3kgua3BTNMsMBadC bytestring-0.10.8.2
    case-insensitive-1.2.0.11-F6T6GvbsLJXGLQlCHITWZu directory-1.3.3.0
    http-common-0.8.2.0-LPAWvFWLkN3AYQPL6wDWAv
    io-streams-1.5.0.1-5CvsJRyB8g0HKK46CptmId mtl-2.2.2
    network-2.7.0.2-LBw9vnb0Msk5Ad9gKMihTx
    network-uri-2.6.1.0-K75fCYvLQE41EntOQ30cqK
    openssl-streams-1.2.1.3-G6HgfPSDv0EALn9CiqVE8U text-1.2.3.1
    transformers-0.5.5.0
    unordered-containers-0.2.10.0-6u5qZnIDidK2MmAyNc87rJ
haddock-interfaces: /usr/share/doc/haskell-http-streams/html/http-streams.haddock
haddock-html: /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

